
body {
	background-color: #fff;
	color: #000;
	font-size: 12pt;
	font-weight: normal;
	font-family: "Arial", sans-serif;
	margin: 2px;
}

a:link {
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000FF;
}
a:visited {
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000FF;
}
a:active {
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000FF;
}
a:hover {
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000FF;
}
a {
	font-size: 12pt;
	font-style: normal;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000FF;
}


.hindsight { font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #00C000; }

a.menubar {
	font-size: 12pt;
	font-weight: bold;
	font-family: "Arial", sans-serif;
	color: #000080;
	text-decoration: none;
}
.mustread {
	font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #FF0000;
}
a.month { 
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000C0;
}
.normal { font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #000000; }
TD { font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #000000; }
TR { font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #000000; }
TABLE { font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #000000; }
a.next { 
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	font-family: "Arial", sans-serif;
	color: #0000FF;
}
.image { font-size: 12pt; font-style:normal; font-weight: normal; font-family: "Arial", sans-serif; color: #000000; }
H1 { font-size: 16pt; font-weight: bold; font-family: "Arial", sans-serif; color: #000080; }
H2 { font-size: 14pt; font-weight: bold; font-family: "Arial", sans-serif; color: #000080; }
H3 { font-size: 12pt; font-weight: bold; font-family: "Arial", sans-serif; color: #000080; }

.copyright {
	font-size: 8pt;
	font-weight: normal;
	font-family: "Arial", sans-serif;
	color: #000080;
}
.question { font-size: 12pt; font-weight: bold; font-family: "Arial", sans-serif; color: #FFFF00; }
.todo { font-size: 12pt; font-weight: bold; font-family: "Arial", sans-serif; color: #FF0000; }
.tbc { font-size: 12pt; font-weight: bold; font-family: "Arial", sans-serif; color: #FFFF00; }
.enter { font-size: 14pt; font-weight: bold; font-family: "Arial", sans-serif; color: #0000FF; }
.menu { font-size: 12pt; font-weight: bold; font-family: "Arial", sans-serif; color: #FFFF00; background: #000080; }
.break { font-size: 12pt; font-weight: bold; font-family: "Arial", sans-serif; color: #FFFFFF; background: #000080; }
-->

.update { font-size: 12pt; font-weight: normal; font-family: "Arial", sans-serif; color: #ff00ff; }

/* New classes */

.photo {
	max-width: 100%;
	height: auto;
	padding-bottom: 4px;
	border: none;
}

.photob {
	max-width: 100%;
	height: auto;
	border-style: solid;
    border-width: 2px;
	border-color: black;
}

</style>
